Question

1
Replies
73
Views
AdhavaRamR Member since 2018 17 posts
Accenture Pte. Ltd.
Posted: 1 year ago
Last activity: 1 year 1 month ago
Closed

Java version 11 support for PRPC 7.4

Hi Folks,

We are running Pega 7.4 version on Tomcat 9 with Java 1.8.221.

I would like to upgraded the Java to version 11.0.4 since it has got 1.5 yrs more LTS support than Java 8.

I searched for the support matrix here https://community.pega.com/knowledgebase/documents/platform-support-guide-7 and it didn't mention about Java 11 support.

Can someone confirm if Java 11 is supported for Pega 7.4 and is the document is up to date.

Thank you!

Data Integration Java and Activities Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn